

@media (max-width: 969px) {

.overlay {
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
}
	
#header {
    margin-top: 44px;
}	

.overlay-content {
  position: relative;
  top: 60px;
  width: 100%;
  text-align: center;
  margin-top: 30px;
  left: 80px;	
}

.overlay-content h4{
	font-size: 20px;
	text-align: left;
}

	.logoxs{
    width: 100px;
    position: absolute;
    left: 0;
    right: 0;
    top: 9px;
    margin-left: auto;
    margin-right: auto;
	display: none;
	}
	
	.overlay p {
    font-size: 20px;
    color: white;
    font-family: 'Faktum-Medium';
    text-align: left;
    padding-bottom: 40px;		
	}	

.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}
	
	.btnm {
		cursor: pointer;
	}
	
	.redeso {
    text-align: left;
    position: absolute;
    bottom: 60px;
    left: 80px;
	}
	
	.redeso a {
		padding-right: 50px;
	}
	
	.urbano {
		position: absolute;
		bottom: 60px;
		right: 30px;
	}	

.overlay .closebtn {
    position: absolute;
    top: -8px;
    right: 30px;
    font-size: 60px;
}
	
	.hro {
    width: 20px;
    text-align: left;
    color: #3CD52E;
    border: #3CD52E 2px solid;
		margin: 0;
	}
	
.navxs {
	height: 72px;
	background-color: black;
	width: 100%;
	text-align: right;
	padding-top: 20px;
	padding-right: 30px;
	position: fixed;
	top: 0;
	z-index: 999;
}
	
#top {
    margin-top: 0px;
    width: 100%;
    color: #fff;
    background: url(../img/identicity_background_01_habitacional_IMG_0086_gra.jpg) center center;
	background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 0px;
	height: 100%;
    padding-top: 72px;
	position: relative;
}	
.supercontainer {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}	
	
h1 {
    font-family: 'Faktum-Medium';
    font-size: 48px;
    font-weight: normal;
    font-style: normal;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}	



	.flechac {
		font-family: 'Faktum-Medium';
		position: absolute;
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
		width: 30px;
		color: #3CD52E;
		font-size: 32px;
		bottom: 10%;
	}
	
	.nopaddingxs {
		padding: 0;
	}
	
	.container {
		width: 100%;
	}
	
	.res h4 {
		color: #38D430;
	}

	.res p {
		color: #000000;
		font-size: 32px;
		margin: 0;
	}

	.res_solutions h4 {
		color: #000;
	}

	.res_solutions p {
		color: #000;
		font-size: 32px;
	}
	
	.black {
		background-color: black;
		padding-top: 50px;
		padding-bottom: 50px;
	}
	
	.black h3 {
		color: white;
		font-size: 31px;
	}
	
	.pad {
		padding-bottom: 50px;
		padding-top: 50px;
	}
	
	.green {
		background-color: #3CD52E;
		padding: 50px 25px;
		color: white;
	}
	
	.mcenter {
		margin-top: 25px;
		margin-bottom: 25px;
	}
	
p.micro {
    font-family: 'Faktum-Medium';
    font-size: 22px;
    font-weight: normal;
    font-style: normal;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}	
	
	.margenf {
    padding-bottom: 70px;
    padding-top: 70px;
	}	
footer h1 {
    font-size: 16px;
    color: black;
    font-family: 'Faktum-ExtraBold';
}
	
footer a {
    font-size: 16px;
    color: black;
    font-family: 'Faktum-Medium';
}	
	
	.m2 {
		margin-top: 30px;
	}
	
.aviso {
    position: relative;
    right: 0;
    font-size: 12px;
    bottom: 0;
    padding-top: 20px;
}
	
	.aviso a {
		font-size: 12px;
	}	
	
	.iden {
    position: relative;
    right: 0;
    font-size: 12px;
    bottom: 0;
    padding-top: 20px;	
	}	
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}